#region Using directives

using System;
using System.Collections;
using OpenTK.Math;

#endregion

namespace DataProcessing
{
    public class Surface
    {
        #region variable definitions

        private Vector3 normal;     //normala plochy    
        private ArrayList lines;    //kolekce usecek
        
        public Vector3 Normal
        {
            get { return normal; }
            set { normal = value; }
        }

        public ArrayList Lines
        {
            get { return lines; }
            set { lines = value; }
        }

        #endregion define variables

        //konstruktor
        public Surface()
        {
            normal = new Vector3();
            lines = new ArrayList();
        }
    }
}
